Bug 1257725 - [Doc Bug Fix] More documentation required on thread tuning in EAP
[Doc Bug Fix] More documentation required on thread tuning in EAP
Status: CLOSED DEFERRED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: anrobert
: Documentation, FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 15:16 EDT by Harshada
Modified: 2016-07-03 21:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 17:08:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harshada 2015-08-27 15:16:21 EDT
Document URL: https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Application_Platform/6.4/html/Administration_and_Configuration_Guide/sect-Connector_Configuration.html

Section Number and Name: 17.3.1. Define Thread Pools for HTTP Connector in JBoss EAP 6

Describe the issue: Need more information on thread tuning.

Suggestions for improvement: Should include
1. what is the default behaviour of thread pool,
2. What scenarios would this need to be changed?
3. Is there any recommended settings for thread tuning ? On what factors does it depend ? 

Additional information: See KCS https://access.redhat.com/solutions/377463 and case 01492125

Note You need to log in before you can comment on or make changes to this bug.